<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <packageSources>
    <clear />
    <add key="integry" value="https://nuget.studioml.it/repository/nuget-group/index.json" />
  </packageSources>
</configuration>